<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Butterhorn Dinner Rolls</title>
        <h1 style="text-align: center;">Butterhorn Dinner Rolls</h1>
        <meta charset="utf-8">
        <h3 style="text-align: center;">
        <img src="C:\Users\Karan\Downloads\odin-recipes-main\images\image.jfif" alt="Dinner roll image" width="500" height="500"></h3>
    </head>
    <body>
        <br>
        <h3><strong>Ingredients</strong></h3>
        <ul>
            <li>1 (.25 ounce) package active dry yeast</li>
            <li>¼ cup warm water</li>
            <li>½ cup unsalted butter</li>
            <li>1 cup milk</li>
            <li>3 tablespoons white sugar</li>
            <li>3¾ cups all-purpose flour, divided</li>
            <li>1¾ teaspoons kosher salt</li>
            <li>1 large egg yolk</li>
            <li>¼ cup butter, melted</li>
        </ul>
        <br>
        <h3><strong>Directions</strong></h3>
        <ol>
            <li>Step 1</li>
            <p>Sprinkle yeast onto warm water. Stir gently and let sit until foamy and frothy, 15 to 20 minutes.</p>
            <li>Step 2</li>
            <p>While the yeast is proofing, place butter in a saucepan with milk and white sugar. Turn heat to medium and cook, stirring occasionally, until butter melts and sugar dissolves, 3 to 4 minutes.</p>
            <li>Step 3</li>
            <p>Remove from the heat and pour into a large mixing bowl; let cool until just very warm to the touch and about 120 degrees F (49 degrees C), 2 to 3 minutes.</p>
            <li>Step 4</li>
            <p>Add 3 cups flour, kosher salt, yeast mixture, and egg; mix gently with a spatula until it all comes together and forms a very thick and wet batter. Add remaining 3/4 cup flour and mix with your fingers, incorporating just the amount of flour you need, until dough comes together into a soft, sticky ball.</p>
            <li>Step 5</li>
            <p>Cover and let rise until almost doubled in size, about 1 hour.</p>
            <li>Step 6</li>
            <p>Transfer dough to a floured surface and knead until smooth and elastic, about 5 minutes.</p>
            <li>Step 7</li>
            <p>Grease the bowl with butter. Place the dough back into the bowl, cover, and let rise for 30 minutes.</p>
            <li>Step 8</li>
            <p>Preheat the oven to 375 degrees F (190 degrees C). Line a baking sheet with a silicone liner (such as Silpat®).</p>
            <li>Step 9</li>
            <p>Transfer dough back to a work surface and press it into a 1-inch thick circle. Flip over and continue pressing until circle is 1/2-inch thick; use a rolling pin if needed to achieve correct thickness. Use a pizza tool to cut dough into 12 equal wedges.</p>
            <li>Step 10</li>
            <p>Starting at the larger end of one wedge, roll toward the point, stretching the ends of the dough out for the first few inches. Pinch and press the point into the dough to seal and place, seam-side down, on the prepared baking sheet. Repeat with remaining dough.</p>
            <li>Step 11</li>
            <p>Let rolls sit until they puff up a little, 15 to 20 minutes.</p>
            <li>Step 12</li>
            <p>Bake in the center of the preheated oven until cooked through and just starting to turn a light golden brown, 20 to 25 minutes.</p>
            <li>Step 13</li>
            <p>Remove from the oven and immediately brush hot rolls with melted butter. Transfer to a wire rack to cool completely, 15 to 20 minutes.</p>
        </ol>
        <br>
        <h4 style="text-align: center;"><input type="button" value="Print" onclick="window.print()"></h4>
        <h4 style="text-align: center;"><input type="button" value="Back" onclick="location.href='C:/Users/Sanket/Documents/repos/odin-recipes/index.html';"></h4>
    </body>
</html>